如何将firefox和某个应用程序关联,例如aMule?

为当前最终发行版之前的所有版本提供支持
回复
xhsh
帖子: 298
注册时间: 2007-06-21 2:52
送出感谢: 0
接收感谢: 0

如何将firefox和某个应用程序关联,例如aMule?

#1

帖子 xhsh » 2007-06-27 2:35

如题。谢谢!
armeria
帖子: 123
注册时间: 2007-05-29 5:20
送出感谢: 0
接收感谢: 0

#2

帖子 armeria » 2007-06-27 4:35

http://www.surfchen.org/?p=169

在firefox地址栏中输入about:config
新建一个Boolean,名字为network.protocol-handler.external.ed2k,值为true
新建一个String,名字为network.protocol-handler.app.ed2k,值为/usr/bin/ed2k.amule或者ed2k.amule
bnumj
帖子: 36
注册时间: 2007-05-25 6:28
送出感谢: 0
接收感谢: 0

#3

帖子 bnumj » 2007-06-27 8:46

我已经有这两项了
但是firefox还是提示没有ed2k的关联
头像
lengyu
帖子: 343
注册时间: 2007-04-12 13:31
送出感谢: 0
接收感谢: 0

#4

帖子 lengyu » 2007-06-27 12:21

network.protocol-handler.app.ed2k,值为/usr/bin/ed2k 不是/usr/bin/ed2k.amule
另外需要安装 sudo apt-get install amule-utils
回复

回到 “老旧版本支持”